Bug 253210 - LTC37623: 201105: Addition of manpage for SPUfs
LTC37623: 201105: Addition of manpage for SPUfs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages (Show other bugs)
5.3
other All
high Severity high
: ---
: ---
Assigned To: Ivana Varekova
: OtherQA
Depends On:
Blocks: 483784
  Show dependency treegraph
 
Reported: 2007-08-17 09:17 EDT by IBM Bug Proxy
Modified: 2009-06-19 20:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 09:19:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
man page for spu_create(2) (6.59 KB, application/x-troff)
2007-09-27 23:30 EDT, IBM Bug Proxy
no flags Details
man page for spufs(7) (18.11 KB, application/x-troff)
2007-09-27 23:30 EDT, IBM Bug Proxy
no flags Details
man page for spu_run(2) (6.23 KB, application/x-troff)
2007-09-27 23:30 EDT, IBM Bug Proxy
no flags Details
latest man page for spu_create(2) (7.17 KB, application/octet-stream)
2008-07-17 07:41 EDT, IBM Bug Proxy
no flags Details
latest man page for spu_run(2) (6.70 KB, application/octet-stream)
2008-07-17 07:41 EDT, IBM Bug Proxy
no flags Details
latest man page for spufs(7) (18.79 KB, application/octet-stream)
2008-07-17 07:41 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 37623 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-17 09:17:17 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass@us.ibm.com> - 2007-08-14 10:17 EDT
1. Feature Id: 201105 
Feature Name: Addition of manpage for SPUfs 
Sponsor: QDC 
Category: Cell 
Request Type: Other 

2. Short Description: Provide manpages for spufs 
Architecture: ppc64 Cell/B.E. 
Architecture Specific ? Purely Arch Specific Code 
Affects Toolchain ? no
Affects Installer ? no
Affects Desktop ? no
Affects Core Kernel (not mod)? no
Affects Kernel Module ? no

3. Describe the Business Case: Provides documentation on utilizing the 
Cell/B.E. SPUfs. 

Performance Assistance Required? no 

4. Sponsor Priority: 3 
IBM Confidential: no 
Code Contribution ?: no 
Upstream Acceptance: No Code Required 
Component Release Version Target: Cell/B.E. SDK 3.0 

Delivery Mechanism: LDP Deliverable (Manpage is complete.)

5. Hardware to Red Hat?: already available on site

6. PM Contact: Robbie Williamson, robbiew@us.ibm.com, 512-838-9295

7. Technical Contact: Utz Bacher, utz.bacher@de.ibm.com, Boebligen 49-7031-16-
2171
Comment 1 IBM Bug Proxy 2007-08-28 12:26:43 EDT
------- Comment From robbiew@us.ibm.com 2007-08-28 12:23 EDT-------
-=*** NEW Technical Contact: ***=-
Gerhard Stenzel, gerhard.stenzel@de.ibm.com, Boeblingen 49-7031-16-3715
Comment 4 IBM Bug Proxy 2007-09-25 12:20:38 EDT
------- Comment From robbiew@us.ibm.com 2007-09-25 12:17 EDT-------
Jeremy,

Please attach the manpage document to this bug for Red Hat to review.

Thanks,
Robbie
Comment 5 IBM Bug Proxy 2007-09-27 23:30:38 EDT
Created attachment 209391 [details]
man page for spu_create(2)
Comment 6 IBM Bug Proxy 2007-09-27 23:30:39 EDT
Created attachment 209401 [details]
man page for spufs(7)
Comment 7 IBM Bug Proxy 2007-09-27 23:30:41 EDT
Created attachment 209411 [details]
man page for spu_run(2)
Comment 8 IBM Bug Proxy 2007-09-28 11:23:40 EDT
------- Comment From robbiew@us.ibm.com 2007-09-28 11:19 EDT-------
**NEW** PM Contact: Hanns-Joachim Uhl, hannsj_uhl@de.ibm.com, 49-7031-16-4198
Comment 9 Kevin Krafthefer 2007-11-12 14:37:26 EST
this doesn't have priority to justify a slot in 5.2; moving to 5.3
Comment 10 IBM Bug Proxy 2008-03-11 15:48:56 EDT
------- Comment From emilyr@us.ibm.com 2008-03-11 15:44 EDT-------
IBM is requesting this feature be reconsidered for 5.3.
Comment 11 Daniel Riek 2008-07-15 09:42:07 EDT
In what package should these man-pages go?
Comment 12 IBM Bug Proxy 2008-07-17 07:41:21 EDT
Created attachment 312040 [details]
latest man page for spu_create(2)
Comment 13 IBM Bug Proxy 2008-07-17 07:41:22 EDT
Created attachment 312041 [details]
latest man page for spu_run(2)
Comment 14 IBM Bug Proxy 2008-07-17 07:41:24 EDT
Created attachment 312042 [details]
latest man page for spufs(7)
Comment 15 IBM Bug Proxy 2008-07-17 07:50:54 EDT
------- Comment From hannsj_uhl@de.ibm.com 2008-07-17 07:47 EDT-------
Hello Red Hat,
we compared the manpages from this bugzilla (as attached at 9/27/2007 ..)
with the ones as included in the man-pages package upstream at
http://www.kernel.org/pub/linux/docs/man-pages/ ...
... and found some differences ...
..
... therefore we have now attached the most current man-pages about spufs from
upstream to this bugzilla ..
..
... and ... as of RHEL5.2 the spufs related manpages are included in package
"man-pages-2.39-10.el5.noarch.rpm"
as
/usr/share/man/man2/spu_create.2.gz
/usr/share/man/man2/spu_run.2.gz
/usr/share/man/man2/spufs.2.gz
...
.. therefore ... we would like to ask you to replace in RHEL5.3 the above
referenced man-pages (as included in RHEL5.2) by the now newly attached man-
pages from upstream ...
..
.. does this answer your question ..?
Please keep me informed in case of any additional questions.
Thanks for your support.
Comment 16 Hanns-Joachim Uhl 2008-07-17 07:53:59 EDT
Comment on attachment 209391 [details]
man page for spu_create(2)

marking obsolete ...
Comment 17 Hanns-Joachim Uhl 2008-07-17 07:54:26 EDT
Comment on attachment 209401 [details]
man page for spufs(7)

marking obsolete ...
Comment 18 Hanns-Joachim Uhl 2008-07-17 07:54:50 EDT
Comment on attachment 209411 [details]
man page for spu_run(2)

marking obsolete ...
Comment 22 IBM Bug Proxy 2009-02-04 03:21:23 EST
Hello John,
fyi ... we are not pursueing this feature request from IBMs side for RHEL5.4.
Therefore you can close this request also on your side.
Thanks for your support.
Comment 23 John Jarvis 2009-02-04 09:19:01 EST
Thanks Hans, closing per comment 22.

Note You need to log in before you can comment on or make changes to this bug.